(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    213064,       4161]
NotebookOptionsPosition[    212477,       4138]
NotebookOutlinePosition[    212864,       4155]
CellTagsIndexPosition[    212821,       4152]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"de", "=", 
   RowBox[{"Import", "[", 
    RowBox[{
     RowBox[{"NotebookDirectory", "[", "]"}], "<>", "\"\<elcentro.dat\>\""}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"u", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"Length", "[", "de", "]"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"v", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"Length", "[", "de", "]"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"ta", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"Length", "[", "de", "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tt", "=", 
   RowBox[{
    RowBox[{"Length", "[", "de", "]"}], "*", "0.02"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"n", "=", 
   RowBox[{"Length", "[", "de", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"n1", "=", 
   RowBox[{"Length", "[", "de", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"dt", "=", 
   RowBox[{"tt", "/", "n"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"mass", "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ug", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"Length", "[", "de", "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"Length", "[", "de", "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{"i", "=", "1"}], ",", 
    RowBox[{"i", "\[LessEqual]", "n1"}], ",", 
    RowBox[{"i", "++"}], ",", "\n", "\t", 
    RowBox[{
     RowBox[{
      RowBox[{"ug", "[", 
       RowBox[{"[", "i", "]"}], "]"}], "=", 
      RowBox[{"de", "[", 
       RowBox[{"[", 
        RowBox[{"i", ",", "2"}], "]"}], "]"}]}], ";", "\n", "\t", 
     RowBox[{
      RowBox[{"ug", "[", 
       RowBox[{"[", "i", "]"}], "]"}], "=", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"ug", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "*", "9.81"}]}], ";", "\n", "\t", 
     RowBox[{
      RowBox[{"p", "[", 
       RowBox[{"[", "i", "]"}], "]"}], "=", 
      RowBox[{
       RowBox[{"ug", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "*", "mass"}]}], ";"}]}], "\n", "]"}],
   "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"damper", " ", "ratio"}], "*)"}]}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"rho", "=", 
    RowBox[{"{", 
     RowBox[{
     "0.00", ",", "0.01", ",", "0.02", ",", "0.05", ",", "0.10", ",", 
      "0.20"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"sample", " ", "points", " ", "and", " ", "sample", " ", "time"}], 
   "*)"}]}], "\n", 
 RowBox[{
  RowBox[{"bbc", "=", "200"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"bbt", "=", "0.05"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dmf", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", "bbc", ",", 
     RowBox[{"Length", "[", "rho", "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"vmf", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", "bbc", ",", 
     RowBox[{"Length", "[", "rho", "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"amf", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", "bbc", ",", 
     RowBox[{"Length", "[", "rho", "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{"jj", "=", "1"}], ",", 
    RowBox[{"jj", "\[LessEqual]", 
     RowBox[{"Length", "[", "rho", "]"}]}], ",", 
    RowBox[{"jj", "++"}], ",", "\n", "\t", 
    RowBox[{
     RowBox[{"r", "=", 
      RowBox[{"rho", "[", 
       RowBox[{"[", "jj", "]"}], "]"}]}], ";", "\n", "\t", 
     RowBox[{"mass", "=", "1"}], ";", "\n", "\t", 
     RowBox[{"ss", "=", 
      RowBox[{"Table", "[", 
       RowBox[{"0", ",", "bbc"}], "]"}]}], ";", "\[IndentingNewLine]", "\t", 
     RowBox[{"For", "[", 
      RowBox[{
       RowBox[{"ii", "=", "1"}], ",", 
       RowBox[{"ii", "<=", "bbc"}], ",", 
       RowBox[{"ii", "++"}], ",", "\[IndentingNewLine]", "\t", 
       RowBox[{
        RowBox[{"tn", "=", 
         RowBox[{"bbt", "*", "ii"}]}], ";", "\n", "\t\t", 
        RowBox[{"wn", "=", 
         RowBox[{"2.0", "*", 
          RowBox[{"Pi", "/", "tn"}]}]}], ";", "\n", "\t\t", 
        RowBox[{
         RowBox[{"ss", "[", 
          RowBox[{"[", "ii", "]"}], "]"}], "=", "tn"}], ";", "\n", "\t\t", 
        RowBox[{"k", "=", 
         RowBox[{"mass", "*", 
          RowBox[{"wn", "^", "2"}]}]}], ";", "\n", "\t\t", 
        RowBox[{"c", "=", 
         RowBox[{"2.0", "*", "r", "*", 
          RowBox[{"Sqrt", "[", 
           RowBox[{"k", "*", "mass"}], "]"}]}]}], ";", "\n", "\t\t", 
        RowBox[{"wd", "=", 
         RowBox[{"wn", "*", 
          RowBox[{"Sqrt", "[", 
           RowBox[{"1", "-", 
            RowBox[{"r", "^", "2"}]}], "]"}]}]}], ";", "\n", "\t\t", 
        RowBox[{"a", "=", 
         RowBox[{
          RowBox[{"Exp", "[", 
           RowBox[{
            RowBox[{"-", "r"}], "*", "wn", "*", "dt"}], "]"}], "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"r", "*", 
             RowBox[{
              RowBox[{"Sin", "[", 
               RowBox[{"wd", "*", "dt"}], "]"}], "/", 
              RowBox[{"Sqrt", "[", 
               RowBox[{"1", "-", 
                RowBox[{"r", "^", "2"}]}], "]"}]}]}], "+", 
            RowBox[{"Cos", "[", 
             RowBox[{"wd", "*", "dt"}], "]"}]}], ")"}]}]}], ";", "\n", "\t\t", 
        RowBox[{"b", "=", 
         RowBox[{
          RowBox[{"Exp", "[", 
           RowBox[{
            RowBox[{"-", "r"}], "*", "wn", "*", "dt"}], "]"}], "*", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"Sin", "[", 
             RowBox[{"wd", "*", "dt"}], "]"}], ")"}], "/", "wd"}]}]}], ";", 
        "\n", "\t\t", 
        RowBox[{"c2", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{"1", "-", 
                RowBox[{"2", "*", 
                 RowBox[{"r", "^", "2"}]}]}], ")"}], "/", 
              RowBox[{"(", 
               RowBox[{"wd", "*", "dt"}], ")"}]}], "-", 
             RowBox[{"r", "/", 
              RowBox[{"Sqrt", "[", 
               RowBox[{"1", "-", 
                RowBox[{"r", "^", "2"}]}], "]"}]}]}], ")"}], "*", 
           RowBox[{"Sin", "[", 
            RowBox[{"wd", "*", "dt"}], "]"}]}], "-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "+", 
             RowBox[{"2", "*", 
              RowBox[{"r", "/", 
               RowBox[{"(", 
                RowBox[{"wn", "*", "dt"}], ")"}]}]}]}], ")"}], "*", 
           RowBox[{"Cos", "[", 
            RowBox[{"wd", "*", "dt"}], "]"}]}]}]}], ";", "\n", "\t\t", 
        RowBox[{"c", "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "k"}], ")"}], "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", "*", 
             RowBox[{"r", "/", 
              RowBox[{"(", 
               RowBox[{"wn", "*", "dt"}], ")"}]}]}], "+", 
            RowBox[{
             RowBox[{"Exp", "[", 
              RowBox[{
               RowBox[{"-", "r"}], "*", "wn", "*", "dt"}], "]"}], "*", 
             RowBox[{"(", "c2", ")"}]}]}], ")"}]}]}], ";", 
        "\[IndentingNewLine]", "\t", 
        RowBox[{"d2", "=", 
         RowBox[{
          RowBox[{"Exp", "[", 
           RowBox[{
            RowBox[{"-", "r"}], "*", "wn", "*", "dt"}], "]"}], "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"2.0", "*", 
                 RowBox[{"r", "^", "2"}]}], "-", "1"}], ")"}], "/", 
              RowBox[{"(", 
               RowBox[{"wd", "*", "dt"}], ")"}]}], "*", 
             RowBox[{"Sin", "[", 
              RowBox[{"wd", "*", "dt"}], "]"}]}], "+", 
            RowBox[{"2.0", "*", 
             RowBox[{"r", "/", 
              RowBox[{"(", 
               RowBox[{"wn", "*", "dt"}], ")"}]}], "*", 
             RowBox[{"Cos", "[", 
              RowBox[{"wd", "*", "dt"}], "]"}]}]}], ")"}]}]}], ";", "\n", 
        "\t\t", 
        RowBox[{"d", "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "k"}], ")"}], "*", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"2.0", "*", 
             RowBox[{"r", "/", 
              RowBox[{"(", 
               RowBox[{"wn", "*", "dt"}], ")"}]}]}], "+", "d2"}], ")"}]}]}], 
        ";", "\n", "\t\t", 
        RowBox[{"ad", "=", 
         RowBox[{
          RowBox[{"-", 
           RowBox[{"Exp", "[", 
            RowBox[{
             RowBox[{"-", "r"}], "*", "wn", "*", "dt"}], "]"}]}], "*", "wn", 
          "*", 
          RowBox[{
           RowBox[{"Sin", "[", 
            RowBox[{"wd", "*", "dt"}], "]"}], "/", 
           RowBox[{"(", 
            RowBox[{"Sqrt", "[", 
             RowBox[{"1", "-", 
              RowBox[{"r", "^", "2"}]}], "]"}], ")"}]}]}]}], ";", "\n", 
        "\t\t", 
        RowBox[{"bd", "=", 
         RowBox[{
          RowBox[{"Exp", "[", 
           RowBox[{
            RowBox[{"-", "r"}], "*", "wn", "*", "dt"}], "]"}], "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"Cos", "[", 
             RowBox[{"wd", "*", "dt"}], "]"}], "-", 
            RowBox[{"r", "*", 
             RowBox[{
              RowBox[{"Sin", "[", 
               RowBox[{"wd", "*", "dt"}], "]"}], "/", 
              RowBox[{"Sqrt", "[", 
               RowBox[{"1", "-", 
                RowBox[{"r", "^", "2"}]}], "]"}]}]}]}], ")"}]}]}], ";", "\n", 
        "\t\t", 
        RowBox[{"c1", "=", 
         RowBox[{
          RowBox[{"Exp", "[", 
           RowBox[{
            RowBox[{"-", "r"}], "*", "wn", "*", "dt"}], "]"}], "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"wn", "/", 
                RowBox[{"Sqrt", "[", 
                 RowBox[{"1", "-", 
                  RowBox[{"r", "^", "2"}]}], "]"}]}], "+", 
               RowBox[{"r", "/", 
                RowBox[{"(", 
                 RowBox[{"dt", "*", 
                  RowBox[{"Sqrt", "[", 
                   RowBox[{"1", "-", 
                    RowBox[{"r", "^", "2"}]}], "]"}]}], ")"}]}]}], ")"}], "*", 
             RowBox[{"Sin", "[", 
              RowBox[{"wd", "*", "dt"}], "]"}]}], "+", 
            RowBox[{
             RowBox[{"Cos", "[", 
              RowBox[{"wd", "*", "dt"}], "]"}], "/", "dt"}]}], ")"}]}]}], ";",
         "\n", "\t\t", 
        RowBox[{"cd", "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", "k"}], ")"}], "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "1"}], "/", "dt"}], "+", "c1"}], ")"}]}]}], ";", 
        "\n", "\t\t", 
        RowBox[{"d1", "=", 
         RowBox[{
          RowBox[{"Exp", "[", 
           RowBox[{
            RowBox[{"-", "r"}], "*", "wn", "*", "dt"}], "]"}], "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"r", "*", 
             RowBox[{
              RowBox[{"Sin", "[", 
               RowBox[{"wd", "*", "dt"}], "]"}], "/", 
              RowBox[{"Sqrt", "[", 
               RowBox[{"1", "-", 
                RowBox[{"r", "^", "2"}]}], "]"}]}]}], "+", 
            RowBox[{"Cos", "[", 
             RowBox[{"wd", "*", "dt"}], "]"}]}], ")"}]}]}], ";", "\n", "\t\t", 
        RowBox[{"dd", "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "/", 
            RowBox[{"(", 
             RowBox[{"k", "*", "dt"}], ")"}]}], ")"}], "*", 
          RowBox[{"(", 
           RowBox[{"1", "-", "d1"}], ")"}]}]}], ";", "\n", "\t\t", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"m", "=", "2"}], ",", 
          RowBox[{"m", "<=", "n1"}], ",", 
          RowBox[{"m", "++"}], ",", "\n", "\t\t\t", 
          RowBox[{
           RowBox[{
            RowBox[{"u", "[", 
             RowBox[{"[", "m", "]"}], "]"}], "=", 
            RowBox[{
             RowBox[{"a", "*", 
              RowBox[{"u", "[", 
               RowBox[{"[", 
                RowBox[{"m", "-", "1"}], "]"}], "]"}]}], "+", 
             RowBox[{"b", "*", 
              RowBox[{"v", "[", 
               RowBox[{"[", 
                RowBox[{"m", "-", "1"}], "]"}], "]"}]}], "+", 
             RowBox[{"c", "*", 
              RowBox[{"p", "[", 
               RowBox[{"[", 
                RowBox[{"m", "-", "1"}], "]"}], "]"}]}], "+", 
             RowBox[{"d", "*", 
              RowBox[{"p", "[", 
               RowBox[{"[", "m", "]"}], "]"}]}]}]}], ";", "\n", "\t\t\t", 
           RowBox[{
            RowBox[{"v", "[", 
             RowBox[{"[", "m", "]"}], "]"}], "=", 
            RowBox[{
             RowBox[{"ad", "*", 
              RowBox[{"u", "[", 
               RowBox[{"[", 
                RowBox[{"m", "-", "1"}], "]"}], "]"}]}], "+", 
             RowBox[{"bd", "*", 
              RowBox[{"v", "[", 
               RowBox[{"[", 
                RowBox[{"m", "-", "1"}], "]"}], "]"}]}], "+", 
             RowBox[{"cd", "*", 
              RowBox[{"p", "[", 
               RowBox[{"[", 
                RowBox[{"m", "-", "1"}], "]"}], "]"}]}], "+", 
             RowBox[{"dd", "*", 
              RowBox[{"p", "[", 
               RowBox[{"[", "m", "]"}], "]"}]}]}]}], ";", "\n", "\t\t\t", 
           RowBox[{
            RowBox[{"ta", "[", 
             RowBox[{"[", "m", "]"}], "]"}], "=", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"-", "c"}], "*", 
                RowBox[{"v", "[", 
                 RowBox[{"[", "m", "]"}], "]"}]}], "-", 
               RowBox[{"k", "*", 
                RowBox[{"u", "[", 
                 RowBox[{"[", "m", "]"}], "]"}]}]}], ")"}], "/", "mass"}]}], 
           ";"}]}], "\n", "\t\t", "]"}], ";", "\[IndentingNewLine]", "\t", 
        RowBox[{
         RowBox[{"dmf", "[", 
          RowBox[{"[", 
           RowBox[{"ii", ",", "jj"}], "]"}], "]"}], "=", 
         RowBox[{"Max", "[", 
          RowBox[{"Abs", "[", "u", "]"}], "]"}]}], ";", "\n", "\t\t", 
        RowBox[{
         RowBox[{"vmf", "[", 
          RowBox[{"[", 
           RowBox[{"ii", ",", "jj"}], "]"}], "]"}], "=", 
         RowBox[{"Max", "[", 
          RowBox[{"Abs", "[", "v", "]"}], "]"}]}], ";", "\n", "\t\t", 
        RowBox[{
         RowBox[{"amf", "[", 
          RowBox[{"[", 
           RowBox[{"ii", ",", "jj"}], "]"}], "]"}], "=", 
         RowBox[{"Max", "[", 
          RowBox[{"Abs", "[", "ta", "]"}], "]"}]}], ";"}]}], "\n", "\t", 
      "]"}], ";"}]}], "\[IndentingNewLine]", "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListLinePlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{"i", ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "bbt", ",", 
            RowBox[{"bbc", "*", "bbt"}], ",", "bbt"}], "}"}]}], "]"}], ",", 
        RowBox[{
         RowBox[{"Transpose", "[", "dmf", "]"}], "[", 
         RowBox[{"[", "#", "]"}], "]"}]}], "}"}], "]"}], "&"}], "/@", 
    RowBox[{"{", 
     RowBox[{"1", ",", "2", ",", "3", ",", "4", ",", "5", ",", "6"}], "}"}]}],
    ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "600"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"Placed", "[", 
     RowBox[{"rho", ",", 
      RowBox[{"{", 
       RowBox[{"0.1", ",", "0.8"}], "}"}]}], "]"}]}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{"\"\<E:\\Python\\dmf.png\>\"", ",", "%"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"ListLinePlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{"i", ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "bbt", ",", 
            RowBox[{"bbc", "*", "bbt"}], ",", "bbt"}], "}"}]}], "]"}], ",", 
        RowBox[{
         RowBox[{"Transpose", "[", "vmf", "]"}], "[", 
         RowBox[{"[", "#", "]"}], "]"}]}], "}"}], "]"}], "&"}], "/@", 
    RowBox[{"{", 
     RowBox[{"1", ",", "2", ",", "3", ",", "4", ",", "5", ",", "6"}], "}"}]}],
    ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "600"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"Placed", "[", 
     RowBox[{"rho", ",", 
      RowBox[{"{", 
       RowBox[{"0.9", ",", "0.8"}], "}"}]}], "]"}]}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{"\"\<E:\\Python\\vmf.png\>\"", ",", "%"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"ListLinePlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{"i", ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "bbt", ",", 
            RowBox[{"bbc", "*", "bbt"}], ",", "bbt"}], "}"}]}], "]"}], ",", 
        RowBox[{
         RowBox[{"Transpose", "[", "amf", "]"}], "[", 
         RowBox[{"[", "#", "]"}], "]"}]}], "}"}], "]"}], "&"}], "/@", 
    RowBox[{"{", 
     RowBox[{"1", ",", "2", ",", "3", ",", "4", ",", "5", ",", "6"}], "}"}]}],
    ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "600"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"Placed", "[", 
     RowBox[{"rho", ",", 
      RowBox[{"{", 
       RowBox[{"0.9", ",", "0.8"}], "}"}]}], "]"}]}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{"\"\<E:\\Python\\amf.png\>\"", ",", "%"}], "]"}]}], "Input",
 CellChangeTimes->{{3.6802247870678425`*^9, 3.6802248623124847`*^9}, {
   3.6802249098193526`*^9, 3.6802249101846313`*^9}, {3.6802249712493715`*^9, 
   3.6802250553495493`*^9}, 3.6802251259510407`*^9, {3.680225264293386*^9, 
   3.6802254086220064`*^9}, 3.680225494896164*^9, {3.680225530229202*^9, 
   3.680225568029288*^9}, {3.6802256272919836`*^9, 3.680225631058505*^9}, {
   3.6802256648822803`*^9, 3.6802256682505856`*^9}, {3.680225778679496*^9, 
   3.68022583817374*^9}, {3.6802260155173874`*^9, 3.6802264442552943`*^9}, {
   3.6802265599359574`*^9, 3.6802266452860656`*^9}, {3.6802266777626925`*^9, 
   3.6802268175329094`*^9}, {3.6802268964347787`*^9, 
   3.6802271657659807`*^9}, {3.6802273117450495`*^9, 3.6802273293901167`*^9}, 
   3.680229698462138*^9, {3.6802301550704308`*^9, 3.6802302152190075`*^9}, {
   3.680230370498601*^9, 3.6802303714484034`*^9}, {3.6802304139276423`*^9, 
   3.6802304210725074`*^9}, {3.68023047871371*^9, 3.680230596367832*^9}, 
   3.6802306438921013`*^9, 3.680230931750702*^9, {3.6802310622996244`*^9, 
   3.6802310720781927`*^9}, 3.6802311139717464`*^9, {3.680231173969602*^9, 
   3.6802312157007484`*^9}, {3.680232141589136*^9, 3.680232166765992*^9}, {
   3.6802322031186714`*^9, 3.6802322135382195`*^9}, {3.680232265505037*^9, 
   3.68023227129222*^9}, {3.680232348438154*^9, 3.6802323563958716`*^9}, {
   3.680233452040208*^9, 3.680233494724428*^9}, {3.680233548405569*^9, 
   3.6802335566046305`*^9}, {3.680233632054778*^9, 3.6802336484533195`*^9}, {
   3.6802337026863103`*^9, 3.680233745980611*^9}, {3.680233792695366*^9, 
   3.680233834698023*^9}, 3.680246099010249*^9, {3.6802465478815594`*^9, 
   3.6802465483552256`*^9}, {3.6802465867229333`*^9, 
   3.6802465914528775`*^9}, {3.680247281565411*^9, 3.6802472886916475`*^9}, {
   3.6802474594477935`*^9, 3.680247462573423*^9}, {3.68058831529436*^9, 
   3.6805883323887444`*^9}},
 EmphasizeSyntaxErrors->True],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{}, {{}, {}, 
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.006944444444444445], AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw11gs01GkfB/AhhLQZjNu4zMU69VJsqq1OPL/aSlrKTraIKJbat5uU12UJ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        "]]}, 
      {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
       0.006944444444444445], AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw11gs41FkfB/BxL8TMuI1xm4slXYSU3qjzk65iH8ury6o22lh2usiWd1lh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        "]]}, 
      {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
       0.006944444444444445], AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw11gs41FkfB/Axya1yGdcxLnPRRQmbxJbe82vDdtGudBNbtgv1SjdClnYV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        "]]}, 
      {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
       0.006944444444444445], AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw91gdUVMcaB/ClCIggy1KXuuURpYiIZiMe43waUBEMiDUiuqCABDvZp8gL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        "]]}, 
      {RGBColor[0.528488, 0.470624, 0.701351], PointSize[
       0.006944444444444445], AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw11glUk8cWB/CAAiI7YQshJF9StdWHIliqAs6tWuSVyKJWRFDckArKolRc
atED1IoWLJsrbcUFg5FHCCqg1YpFhZCFRBQ1LoAiZVGwqIAKfeKdOScnJyfz
/eafO3dOhlkVvyDKkMVi3fz/68P74UMfhoRcjF2cspPnRj5+riQVX4BLZ8Ri
Ms3zw7hGEi86bF7X+S1+X0scHH2tS2qTCWtkaEjLzEFh+/tUMjLdU0daDM03
TunYS6LXfhi3ibN+fOHXbdn4/F3y67B3Vzf/IFHWfxh6IpnHzimfdgy9x6Tx
FDSaBJzC+c2kdlroV5INEszTSv44XgUbw6RENfL8EzLsK8nrfSjF9dpIQMC5
52eqzxCDEa+dSMv/0mlaJej9TbRWpX3zr5Wg10l2rclz0ufL0OsiQqP6wokx
MvSek7Sc3Kors+WYr4dUldbuv5Ytx/w9ZGp4nDSJVY5+L5nT3R8ytbwMn39J
1ExRr5OxDNf7h5iWXE7p2ijDfH2k+FnSN27FZej1EZ7XLF3fFDl6r0iL0avt
D87K0XtNFI3/IXMTy9F7QxhhcGHH9+fQ6yd+syHIIu88ev1kVlGK6faMC+gN
kO8Ol01X+VSgN0iON0nPe0kq0HtLuBNkNeFNFei9I5PrHgrMTCrRe0dS/W/e
KI6uRO89iUxYeWkPrwq9IXIue27l2ikX0Rsmt58K2nxPXcL6sWD93PXXDZMv
k5Hpa1mwrlDuGTfnT/RZkLBlT1BC6FXsJwP4Ydu4OPcN1WRkuUMGwHCm7hb/
dQ09Q3il8WhZuKUGPUNYFdI897HrDfQMoVu+zK1bchO9UeBxro1ja1GH+UeB
tuhO+q++CvRGQx9v/J7zXvXojYbmourhG3316I2GrNgVRQvilegZgWnKllHN
xUr0jKDf8cCrCyVK9IxhVHzu3QM/KtEzBv6i0LA3vkr0jIGVe577qaYePROQ
G2tfvphVj54JVHS6rzSupvnGgM3DmKjpdQr0xoC4x6oopkyB3hg42tdk6p+m
QM8U2qZekm3oUKBnCl2eWcnVh+rRGwvc/NO1MW4031jQLt7aJC6i+cbCzJ9n
R6Uaq9Azg043zaSMYBV6ZvB4sCCh6icVeuaQyfD3e/xPhZ45iEWb+hyuqtAz
hxnlV+ZVVlHPApLK1yStK6SeBTgf1R9+k0Q9S7BenJy51516lpB2tmRfTjPN
Zwm/2fova9lB98MKIoNreDxzuh9W4JOQfG5CFv291iCUFjeLDWm9rSH0acJV
RTytpzX0xN6312tof1jD6kW2m3Y11+F61tC/2W9JqpDuhw2UhlWN27eC1tsG
Un4xS1AXUM8GHhk3B57X0/rbgNexRUYDXNpPNrBSmf+9IpTms4VN3oVDHlk0
ny30LzVQu/1J+9EWIkUdy9Nf0P6whVMVx4o1HFoPW5i7emJc4izaf2wIUx8f
Kl1G68OGcWavGY9tSjyvbMieEJzvlkvrxQadf/yiOAn12HDrieS1ZxX17EAx
5fLBi9epZweNBd6PiJp6dmDeYXn9SiP17OCRtTLy5j3q2YHfrv8ena+nnj34
Zc1M3XWPevZwJvl5V04j9exhzxLT7DIl9exh1vtj6SeuUc8etKX7v82rpJ4D
LN2r17yUUs8BslzbY1sLqOcAZ/nOLvv2Uc8BBuwLTK23Us8BRgdP7GZHUc8R
lnmZBYYFU88Rntlvjr46g3qO8MKm9846hnqOEOj/6W69CfUcYaZnXoj8Od1f
J4isz1trdIvurxOcfJJ/MLOyHj0nYC2sIUG/0/11Am2j1d8P0mm/OEGB/kSE
xXrqceBR6ptAfgj1OJDoUfo2YhX1OLBr6MX9IEuajwO3B46/j5HSfBzYaLRw
ye4Z9Lw5Q66LpKJdTs+nM8y/2eMNzmr0nIFpC7wVF6tGzxkq0to5aafU6DmD
LM7vk+I6NXpccC/60rL7tho9Ljwu6/V7UEc9LoQwLOlP0zXocWEArh8JT9Og
x4W3v3jfP31Dg54LDHdWKK8YNqDnAv+0z3i+/PMG9Fyg0WDhHFlkA3oucLc2
c8WB1Ab0XGBJ/t5llScb0OOB4LK4O+kq9XgQkHkm9Vkj9XjQN/6bewUt1ONB
Tsnpu9xB6vHg86HDX8VwtOi5QllEuFGrWIueK6w+tHuByXYteq6w/2DG/sIT
WvRcweIpMfKv06LnCiE27yfc6aQeHxpOXj5aaqpDjw8XAnMDQ0Q69PiQ2PrH
Z8+m69DjQ/gO9eCcr3Xo8SGyM/i7OaE69ARQE5Eh74/E+RwBbEjfGaZfo8P/
awFMKspvfbYGnxcL4MI9H/ngSrqeAB7KJhldWKr7eD/YKYBhh1UbbYPo+gIo
u1e+rQvQkwtgvoGDSDWZ5hHA9fX5TJ0Tem0CeBvBtrs9rMX7BgPxt6o6Jj/B
+nAYeJfSGs6r0WI+BgbLor1UhVgvMQNRwdVH9DtofRkQLr8kMwlFbycDUm3+
cKwbrTcDE7wqpk8zQE/OgN1Q2OIMLd1PBlp92HrXQtz/NgZ2WHZ5kIQGzCeE
7oHB7WE+2A8cIWRorb7INW7AfEK4wlb7Hm3H/hULwclqaY73HQ3mE8KWjsQj
b6s1mE8I5u4LkgKktP+FcCk8T2Wcq8F8Qnjluqlx9lZ6HoQwrjyri4lAr00I
aza9flrjgx5LBC1ntX1BXPQ4ImibN1H2oEeN+UQwMzqgPOm0+uN9VywClxls
zg+p9DyK4Jh9nPXuaDXmE8H93smZTX70vIuAP/i45iyDnlwEP3/mbvJlvwrv
zyJQrBh7WlGnwnwiyG7w7U0/pMJ8n0BQRFPPj1Eq8i+xpXgR
        "]]}, 
      {RGBColor[0.772079, 0.431554, 0.102387], PointSize[
       0.006944444444444445], AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw11glYzFsfB/BpmVbtTdO0TLPYhZgSrzg/6b7XVfayXZXltVz0hGtJC620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        "]]}}, {}}, InsetBox[
     TemplateBox[{"0.`","0.01`","0.02`","0.05`","0.1`","0.2`"},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.125], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.125], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.125], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.125], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.125], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.125], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.125], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.125], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.125], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.125], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.125], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.125], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #6}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.006944444444444445`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.006944444444444445`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.880722, 0.611041, 0.142051]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.006944444444444445`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.560181, 0.691569, 0.194885]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.006944444444444445`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.922526, 0.385626, 0.209179]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.006944444444444445`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.3523253333333333, 0.3137493333333333, 
                    0.46756733333333333`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.528488, 0.470624, 0.701351]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.528488, 0.470624, 0.701351]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.528488, 0.470624, 0.701351], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.006944444444444445`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.5147193333333333, 0.28770266666666666`, 
                    0.06825800000000001], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.772079, 0.431554, 0.102387]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.772079, 0.431554, 0.102387]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.772079, 0.431554, 0.102387], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6}], "}"}], 
           ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               
               RowBox[{
                "True", ",", "True", ",", "True", ",", "True", ",", "True", 
                 ",", "True"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.1, 0.8}], ImageScaled[{0.5, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{Automatic, Automatic},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImageSize->600,
   Method->{},
   PlotRange->{{0, 10.000000000000002`}, {0, 0.6413000196399942}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.02], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.006944444444444445], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         Line[CompressedData["
1:eJw11gs01GkfB/AhhLQZjNu4zMU69VJsqq1OPL/aSlrKTraIKJbat5uU12UJ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          "]]}, {
         Hue[0.9060679774997897, 0.6, 0.6], 
         Directive[
          PointSize[0.006944444444444445], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6]], 
         Line[CompressedData["
1:eJw11gs41FkfB/BxL8TMuI1xm4slXYSU3qjzk65iH8ury6o22lh2usiWd1lh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          "]]}, {
         Hue[0.1421359549995791, 0.6, 0.6], 
         Directive[
          PointSize[0.006944444444444445], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6]], 
         Line[CompressedData["
1:eJw11gs41FkfB/Axya1yGdcxLnPRRQmbxJbe82vDdtGudBNbtgv1SjdClnYV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          "]]}, {
         Hue[0.37820393249936934`, 0.6, 0.6], 
         Directive[
          PointSize[0.006944444444444445], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6]], 
         Line[CompressedData["
1:eJw91gdUVMcaB/ClCIggy1KXuuURpYiIZiMe43waUBEMiDUiuqCABDvZp8gL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          "]]}, {
         Hue[0.6142719099991583, 0.6, 0.6], 
         Directive[
          PointSize[0.006944444444444445], 
          RGBColor[0.528488, 0.470624, 0.701351], 
          AbsoluteThickness[1.6]], 
         Line[CompressedData["
1:eJw11glUk8cWB/CAAiI7YQshJF9StdWHIliqAs6tWuSVyKJWRFDckArKolRc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          "]]}, {
         Hue[0.8503398874989481, 0.6, 0.6], 
         Directive[
          PointSize[0.006944444444444445], 
          RGBColor[0.772079, 0.431554, 0.102387], 
          AbsoluteThickness[1.6]], 
         Line[CompressedData["
1:eJw11glYzFsfB/BpmVbtTdO0TLPYhZgSrzg/6b7XVfayXZXltVz0hGtJC620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          "]]}}}, {}}, {DisplayFunction -> Identity, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.05]}}, AxesOrigin -> {0, 0}, 
      PlotRange -> {{0, 10.000000000000002`}, {0, 0.6413000196399942}}, 
      DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
      DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {Automatic, Automatic}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> 600, Method -> {}, 
      PlotRange -> {{0, 10.000000000000002`}, {0, 0.6413000196399942}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Directive[
         PointSize[0.006944444444444445], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        Directive[
         PointSize[0.006944444444444445], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        Directive[
         PointSize[0.006944444444444445], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]], 
        Directive[
         PointSize[0.006944444444444445], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6]], 
        Directive[
         PointSize[0.006944444444444445], 
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6]], 
        Directive[
         PointSize[0.006944444444444445], 
         RGBColor[0.772079, 0.431554, 0.102387], 
         AbsoluteThickness[1.6]]}, {0., 0.01, 0.02, 0.05, 0.1, 0.2}, 
       LegendMarkers -> {{False, Automatic}, {False, Automatic}, {
         False, Automatic}, {False, Automatic}, {False, Automatic}, {
         False, Automatic}}, Joined -> {True, True, True, True, True, True}, 
       LabelStyle -> {}, LegendLayout -> "Column"]], {0.1, 0.8}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{3.6802310940520277`*^9, 3.680232155547624*^9, 
  3.6802321886295786`*^9, 3.680232234868492*^9, 3.680232297559531*^9, 
  3.680232408707864*^9, 3.6802335279318657`*^9, 3.6802335828650875`*^9, 
  3.680233868545594*^9, 3.680246124792596*^9, 3.680246574074642*^9, 
  3.680246617428502*^9, 3.6802473533725047`*^9, 3.680247489617152*^9, 
  3.6802496191656556`*^9, 3.680587923818981*^9, 3.680588379691251*^9}],

Cell[BoxData["\<\"E:\\\\Python\\\\dmf.png\"\>"], "Output",
 CellChangeTimes->{3.6802310940520277`*^9, 3.680232155547624*^9, 
  3.6802321886295786`*^9, 3.680232234868492*^9, 3.680232297559531*^9, 
  3.680232408707864*^9, 3.6802335279318657`*^9, 3.6802335828650875`*^9, 
  3.680233868545594*^9, 3.680246124792596*^9, 3.680246574074642*^9, 
  3.680246617428502*^9, 3.6802473533725047`*^9, 3.680247489617152*^9, 
  3.6802496191656556`*^9, 3.680587923818981*^9, 3.6805883805318108`*^9}],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{}, {{}, {}, 
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.006944444444444445], AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw11gs41FkfB/BB5G4Yt5kxzBjdVhdpV2Xbzm+9b7v1drHkkqRsq+iimi3q
IWlpexF2K5EiCZu0T9qX7jfSRimUzbjMuI5pRggzhMJb+p3zPPPM83+c8znf
Oed3jr9g827PLZoMBqPi4+fT95n0T+0SCdsWP+5oepF8fr5Fnsb03Mj5qYp8
ueBTKyNuGU9V5hvb8e9PyHnestIGVhthTLYa4rlEOCPzkIJMdl9QS7JYje6O
pxUkeOunVkeyfWQufqZ9OL6BlCfd7rob8p48f/apSUjc6H9FI26D6LWSqYeT
7ot+of3byPQvZv9ToBrGPB3EydDHP2fpKKmaHC8j6ffCK1YaDeJ8cjJcFfUn
b3iQaEx6CvL6gHnqO6cB9JTkbM4XTldvv0HvDalnz34+YK8Fn71uElXufyJ+
/hh6veThBlfrSItxzNdHTDleFyq91Jj/4/OFzb/Ou9aPfj9Rr5dXu3z0P48f
IOFh+6pizqhwPhWZ8IkY+V0xhPnUpDoi2nfw8mv01CTqG3ZcyvUe9AZJUf7i
NNG5bvSGCFtkFKZ1oQu9d2T/v388Me4qR2+YnP3fdamrrxK9YfI7qVGaPHiN
3ghxFVk4aX2rRG+UzLSNL06/9xa996TrunvxrJV96H0gy/IX774Z9Ra9DyTc
clHdzMhe9MZIkGLRVg6nC71xEhJRaVXJovkmSF5F1urH1T24fgwYBg2xGauP
THbfyoCF2TvHGzjUZ8CioJ62fX59WE8aoLJJ3HBiTQ+ZnC5dAzR05IUHYxTo
aYJLa1BOj1YXepog9I5c6Zn6Bj1NKLwjWnfSqAc9LXD7XjfSSEzXVwvMffW9
xtx60ZsCfSPO73x9e9GbArEPqlJ6d/aj9/HZRWxwN1WFnjbk1UbOyglVo6cN
bgnCyEIOrWcdSDp+9Nqp4Hfo6cB7FktYovEOPR1gJ/Wtu2s5hN5UCLj6w60W
9hB6U2EVVyp/IVWjpwvJnPjVpd+o0NOFzeermbMCB9DThd7S3+JZD+j66YHL
xdD4s8l0v/Tg2wh14FeH6X7oQ/fa/IIlK7rR04ezdt5J/7Kj66cPfnNGRbrt
SvQMYIZ1asmPtkr0DOAVcfbhcZXoGcKi8tn7rk1VomcIE8qgovweBXqGsJ9n
HOtYTu8LIwj2zT9Qn6JAzwjOjvUcFqyj+2sM4aVhdwLMFOgZQ4HJ8edPHtHz
Ygx5P6uPx+15jZ4J3C3wM8y1pPVuAoO1Q4nGN+XoMWHTm9OqHG859meCoWu0
tmNfJ/pM4G4TV/rEdeJ4JkgeMlTltp04HxPSUzIcjItl6JnCHu6w76XlMvRM
gRdw2sJA2oGeKfxn5pXLaaIO9EzBNWrGk0GHDvRMQePrYXE2swM9M4gPVKU4
DbWjZwaGHkMvvqtrR88MFH+uG4/6i97HZmA799zJoLh29Mxg4RpV4iH/dvRY
YBX5snOZI/VY4LG50cZxuA3PKwsMskJvnnrYhh4LGjfMqZQltKHHgtkfKsJ3
e9D73hyeJPTv+NWyDT1zGHoVt3V3Yyt65sB9vilvd2YreuaQpacX8HBTK3rm
oNe3c9o5QSt6FsC9KykLedyCngXo/2C2/KcVLehZgJ3nS+bBZ83oWUDcIRbv
vXszehbQKVe/4v8jRc8Sbh9pyZ/uJ0XPEg5uyEgjLRL0LGHZ9eWbfguWoGcJ
Mnf3lmdzJehZQo7zzZx2PQl6VlD9953kg6kS9KzAKTF6Z0B2M3pWsJgT3vbX
Yvp7raDiVNhEIIOunxWkHaosbsim62cNB24xt5lw6X5YQ4GTjrZeaDt61rDE
oalsTRrdX2uo7vCIuwG0XqzhYkZJkq0ZrT82NMRoLV2RTuuPDcktQeO1L2To
saGo3VDk4UzrmQ2i6s5a/gNaz2zojp4bPTrRiR4HCv0drXYNdaLHgbLzubLK
zE70OPB45FxC44gMPQ5s9BKX+bFl6HFgT8jase7vaD1zQRLresF5Swd6XJBv
f1SVu7oDPS60lIytKBLS88GF2Jmunh3H6O/lgix4bF7/ferZQEhU03rnh9Sz
Aa1teRG+mdSzgafz72Q7J1HPBpj332sPbaeeDSy48Qf/sBv1eODfMN9wrhv1
eKAVpBb+4kA9HqwpzJpd10v3gweXW5ZPN8im540Hw045haFf0/NmC1dGavbO
KqHnwxbClCdFEfPpebMFToQbw+4krRdbkIxnSM5Vt6BnC0VLmCaXipvRs4OU
QZ9jHd7N6NmBeq+6VBFD688OHPamRs/Mp+fDDvz3n4of+JueDzuoi/Vdlyah
Hh8OvG8pCO7G/mw+6B2pn1Y82Iz/r/lg82HV2LNhHL+KD390eeVrDNH5+HCl
p6bY8W3z5/eDw3zYobsrubSDzs+He3NbLb+vRa+IDyHb5ol07tM8fMh1LWQt
z0VPzofMOV4XPY+ixxCA+1fnu7cH0XwCCDTPzqtdSvMJYMuihCPPLWg+AXCn
HLBNU0oxnwCmxPa37bwtxXwCyBA/YcbHSTGfAKyqNe8JvaSYTwA19zZW/MyT
Yj4BXG1YK78kw/tCLgDxY6vzo5ckmM8eTu86sj4lFO8Ptj2kLEgLyJ0nwXz2
oJ/oJfXua8J89lDGadZ6WdiE+ewh/tmxD2RXE+azh+ovWyceOTZhPntg3nAK
PKJoxHz2kFrWkpqV24j57GFLnIGnS2Aj5rMHZfeJmK3cRswnhEju+u2r6how
nxAkA9cLNI83YD4hHHVWeV5Y2fD5/XmVEG5ya3rddBownxDKp02kjJbUYz4h
GCZGD0oj6zGfEHq16oIZC+sxnxDu7DAf2TsgxvdxISQc8j66t0SM+YTgwTmm
fSZZjPkcYEVhZqbBBjH5P5TAhew=
        "]]}, 
      {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
       0.006944444444444445], AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw91gs41FkfB/DBECqNcR33mWmptstWIkvOL7F6N7mUanuLsGIrl2q76uZW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        "]]}, 
      {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
       0.006944444444444445], AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw11glUk8cWB/CwI6AkbAECZKMqYt1QWVTmaqVapKIg0qKvUhEU0eKxqGCx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        "]]}, 
      {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
       0.006944444444444445], AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw11glQk9cWB/AQECFi2JeEAFl8AiJSjKnVsb1HgQetlmdcqNKKu6IVVJhq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        "]]}, 
      {RGBColor[0.528488, 0.470624, 0.701351], PointSize[
       0.006944444444444445], AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw91gs4lNkfB/DBJJdoZjAXDHNBm3YrUSvi/AjJv8umtKlkEWWxNpvoQjeh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        "]]}, 
      {RGBColor[0.772079, 0.431554, 0.102387], PointSize[
       0.006944444444444445], AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw91gs0lOsawHEm5D7DGAxmzEUXnSJ0auv2Prulm6Rop4tKTkybtEntcmgk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        "]]}}, {}}, InsetBox[
     TemplateBox[{"0.`","0.01`","0.02`","0.05`","0.1`","0.2`"},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.125], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.125], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.125], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.125], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.125], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.125], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.125], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.125], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.125], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.125], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.125], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.125], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #6}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.006944444444444445`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.006944444444444445`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.880722, 0.611041, 0.142051]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.006944444444444445`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.560181, 0.691569, 0.194885]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.006944444444444445`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.922526, 0.385626, 0.209179]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.006944444444444445`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.3523253333333333, 0.3137493333333333, 
                    0.46756733333333333`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.528488, 0.470624, 0.701351]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.528488, 0.470624, 0.701351]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.528488, 0.470624, 0.701351], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.006944444444444445`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.5147193333333333, 0.28770266666666666`, 
                    0.06825800000000001], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.772079, 0.431554, 0.102387]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.772079, 0.431554, 0.102387]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.772079, 0.431554, 0.102387], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6}], "}"}], 
           ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               
               RowBox[{
                "True", ",", "True", ",", "True", ",", "True", ",", "True", 
                 ",", "True"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.9, 0.8}], ImageScaled[{0.5, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{Automatic, Automatic},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImageSize->600,
   Method->{},
   PlotRange->{{0, 10.000000000000002`}, {0, 2.3920646695216696`}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.02], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.006944444444444445], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         Line[CompressedData["
1:eJw11gs41FkfB/BB5G4Yt5kxzBjdVhdpV2Xbzm+9b7v1drHkkqRsq+iimi3q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          "]]}, {
         Hue[0.9060679774997897, 0.6, 0.6], 
         Directive[
          PointSize[0.006944444444444445], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6]], 
         Line[CompressedData["
1:eJw91gs41FkfB/DBECqNcR33mWmptstWIkvOL7F6N7mUanuLsGIrl2q76uZW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          "]]}, {
         Hue[0.1421359549995791, 0.6, 0.6], 
         Directive[
          PointSize[0.006944444444444445], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6]], 
         Line[CompressedData["
1:eJw11glUk8cWB/CwI6AkbAECZKMqYt1QWVTmaqVapKIg0qKvUhEU0eKxqGCx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          "]]}, {
         Hue[0.37820393249936934`, 0.6, 0.6], 
         Directive[
          PointSize[0.006944444444444445], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6]], 
         Line[CompressedData["
1:eJw11glQk9cWB/AQECFi2JeEAFl8AiJSjKnVsb1HgQetlmdcqNKKu6IVVJhq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          "]]}, {
         Hue[0.6142719099991583, 0.6, 0.6], 
         Directive[
          PointSize[0.006944444444444445], 
          RGBColor[0.528488, 0.470624, 0.701351], 
          AbsoluteThickness[1.6]], 
         Line[CompressedData["
1:eJw91gs4lNkfB/DBJJdoZjAXDHNBm3YrUSvi/AjJv8umtKlkEWWxNpvoQjeh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          "]]}, {
         Hue[0.8503398874989481, 0.6, 0.6], 
         Directive[
          PointSize[0.006944444444444445], 
          RGBColor[0.772079, 0.431554, 0.102387], 
          AbsoluteThickness[1.6]], 
         Line[CompressedData["
1:eJw91gs0lOsawHEm5D7DGAxmzEUXnSJ0auv2Prulm6Rop4tKTkybtEntcmgk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          "]]}}}, {}}, {DisplayFunction -> Identity, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.05]}}, AxesOrigin -> {0, 0}, 
      PlotRange -> {{0, 10.000000000000002`}, {0, 2.3920646695216696`}}, 
      DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
      DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {Automatic, Automatic}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> 600, Method -> {}, 
      PlotRange -> {{0, 10.000000000000002`}, {0, 2.3920646695216696`}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Directive[
         PointSize[0.006944444444444445], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        Directive[
         PointSize[0.006944444444444445], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        Directive[
         PointSize[0.006944444444444445], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]], 
        Directive[
         PointSize[0.006944444444444445], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6]], 
        Directive[
         PointSize[0.006944444444444445], 
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6]], 
        Directive[
         PointSize[0.006944444444444445], 
         RGBColor[0.772079, 0.431554, 0.102387], 
         AbsoluteThickness[1.6]]}, {0., 0.01, 0.02, 0.05, 0.1, 0.2}, 
       LegendMarkers -> {{False, Automatic}, {False, Automatic}, {
         False, Automatic}, {False, Automatic}, {False, Automatic}, {
         False, Automatic}}, Joined -> {True, True, True, True, True, True}, 
       LabelStyle -> {}, LegendLayout -> "Column"]], {0.9, 0.8}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{3.6802310940520277`*^9, 3.680232155547624*^9, 
  3.6802321886295786`*^9, 3.680232234868492*^9, 3.680232297559531*^9, 
  3.680232408707864*^9, 3.6802335279318657`*^9, 3.6802335828650875`*^9, 
  3.680233868545594*^9, 3.680246124792596*^9, 3.680246574074642*^9, 
  3.680246617428502*^9, 3.6802473533725047`*^9, 3.680247489617152*^9, 
  3.6802496191656556`*^9, 3.680587923818981*^9, 3.6805883806899166`*^9}],

Cell[BoxData["\<\"E:\\\\Python\\\\vmf.png\"\>"], "Output",
 CellChangeTimes->{3.6802310940520277`*^9, 3.680232155547624*^9, 
  3.6802321886295786`*^9, 3.680232234868492*^9, 3.680232297559531*^9, 
  3.680232408707864*^9, 3.6802335279318657`*^9, 3.6802335828650875`*^9, 
  3.680233868545594*^9, 3.680246124792596*^9, 3.680246574074642*^9, 
  3.680246617428502*^9, 3.6802473533725047`*^9, 3.680247489617152*^9, 
  3.6802496191656556`*^9, 3.680587923818981*^9, 3.6805883814824457`*^9}],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{}, {{}, {}, 
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.006944444444444445], AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw91gs01GkfwPFxvw2GcZsZM+ZSg9XNJaXGPj95N5cdodZqU9m3m25eXVZ0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        "]]}, 
      {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
       0.006944444444444445], AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw91gdUk1cbwPEkDCOydwKBvIkiMkQZYhm9j1JxFBRcVFF7yrKgxVERqx9W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        "]]}, 
      {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
       0.006944444444444445], AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw11gk41PkfwPExroxcY4bBDHMQ/yUU+Sfl+9H+7fYvOgnZWqUt1vZ3JEls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        "]]}, 
      {RGBColor[0.922526, 0.385626, 0.209179], PointSize[
       0.006944444444444445], AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw11gs803sfwHGEZlvYhmGb3TznpFR6UBJ+33NQPFEd3VF6StJVRZcjHtVx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        "]]}, 
      {RGBColor[0.528488, 0.470624, 0.701351], PointSize[
       0.006944444444444445], AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw11gk01GsfwHHLJMkygxnDMGZMi6Sum5KKnp/3JrdVWqQ95XJ10w3dSsmr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        "]]}, 
      {RGBColor[0.772079, 0.431554, 0.102387], PointSize[
       0.006944444444444445], AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw11glQk2cawPFAAnIIJCEcCRByyIiiBRTUxd2+D2KrIIhLdFehHosiWEQp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        "]]}}, {}}, InsetBox[
     TemplateBox[{"0.`","0.01`","0.02`","0.05`","0.1`","0.2`"},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.125], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.125], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.125], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.125], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.125], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.125], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.125], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.125], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.125], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.125], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.125], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.125], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #6}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.006944444444444445`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.006944444444444445`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.880722, 0.611041, 0.142051]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.006944444444444445`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.560181, 0.691569, 0.194885]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.006944444444444445`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.922526, 0.385626, 0.209179]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.006944444444444445`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.3523253333333333, 0.3137493333333333, 
                    0.46756733333333333`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.528488, 0.470624, 0.701351]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.528488, 0.470624, 0.701351]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.528488, 0.470624, 0.701351], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.006944444444444445`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.5147193333333333, 0.28770266666666666`, 
                    0.06825800000000001], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.772079, 0.431554, 0.102387]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.772079, 0.431554, 0.102387]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.772079, 0.431554, 0.102387], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6}], "}"}], 
           ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               
               RowBox[{
                "True", ",", "True", ",", "True", ",", "True", ",", "True", 
                 ",", "True"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.9, 0.8}], ImageScaled[{0.5, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{Automatic, Automatic},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImageSize->600,
   Method->{},
   PlotRange->{{0, 10.000000000000002`}, {0, 26.986538923567345`}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.02], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.006944444444444445], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         Line[CompressedData["
1:eJw91gs01GkfwPFxvw2GcZsZM+ZSg9XNJaXGPj95N5cdodZqU9m3m25eXVZ0
RUXJpDppNypJSexbnc2m7aIQGZao3AmTUa5RyquiXpnff//nzHH+Z57n83zn
+T8YwaqIxWvVaTSafOL19Wda6tcrh3Tq/nKbzWGB6v42sVPznD/j55ng4vz1
ekhCwsokNXw3fL+cJJnyCwJzHYE2edWQ2FiF3/NFzjA53PkZCTl6ojRIfxaE
rft61ZMLnA0gT3TC+U2kd/hszdGxeVBV+fVqJXPpbkPT9zmj10ECKoa/8Su3
x/EKMiPOQBKa4IQ9ncT9Uvton4EjPJ6cryRFw2ssDRLtcb2XxPDG86kfCuxA
bdLrJrdsyecto0L0egiNm/tB+ZmNXh+J3XJJcUtBef1ENjW0r92c8l4TZmF0
HHOqPfYNkcNKFwn/Lhf7h4ji0ceOTnsr9N+Q3amO96UZTJz/liw5vZO3/iAL
1xsmkrzBlPwfuNj3jqgLD1xpUTNE7x2BrUVlxdam6L0na513h287YIzeCKkZ
uDgi4Rmh9z+y5L+jkfmftdEbJe9nb79T8pc+eqMk/a61+PV9HfQ+kPji6+Is
fz30PpKgmNkjll109D6RM9INaob1dPTGyLWL1f+KHKO8MeIyftTk6Eo99MaJ
x43E7P4VWuh9JpFNBul5oZrofSFP1WPyl3tp4v7R4HCrh/J9pwZMDl9Hg4+2
f5nLX2mjTwOf1nVbXtnq4nlSg3i5++qL9ZowuVyqGlzsTpWr3VdDTx2ao8rl
svPq6KmDg053ao1EAz11yDjixaLLNNDTgOQnIbzmcxrYrwFJWW1mrjEa6GnC
qAfDe6kL1acJrYHLjqc0qKOnCcY/Xd4n6aI8LShM0SvY+S21v1pQtINeXJut
i542fHFZ6Ss+pIeeNpTfateYf0sPPW0QhPSeSxykPq8O1EEvmSKmPB34T4b3
zG0XtNDThTNX3pTtCddETxfWhx/fa8Sm+nRBKPvcyPCkoacH3jXJkffqx4jK
04MLT5Kq5/d8ICpPHxj/DmpZ5DJKVJ4+1K7zU5v60whRefrgTR9g+/7+jqg8
AxCFi6uj04fRM4AwR/eGORbD6NEhWKkbdTbhLXp02NORcMSi/w16dLDhyHZM
+/4Neoaw4nlhWu/lIfQMwSV6V2rU+CB6RuBtF8FNyn2NnhHwPm1oObZsAD0j
ODQgvLzPqB89YyhcdjY7S96LnjGsDXgacONQD3oMKK7YfybSpxvHM+B6SvjW
Loce9BlAZByvHa97cD4DzEhcQ3hsD67HAGmtJNhi4u+KyjMByYIbXYq0LvRM
YJWUzw550ImeCcwdHF3rpaNEzwSmnOaztSKU6JnAveiM9rxtSvRMIco1YoP3
PCV6psA5uIkh66I8U1Cf8svmJwmd6JlC8Hmf0Af5L9AzhaNyzjpmvAI9Jgzl
PF1otfMFekwItztUlVrSSVS/r0yYliE7nHaK6mPC6+kNvg+6qT4mZChvNbmX
UH1mEJwpM452ovrMoPc3ifCQJ+WZgdci80B/jRfomUHj0jlO8kUd6E3Mh8Br
4set6JlDUHrKsOfHJvTMQdDyXSRvfRN65vDluz8455oa0TMHH+PMae/9G9Ez
h7nRzdXzyhvQswDv6rnnohY2oGcBL2M6Q6JK69GzgFw/W3F6SQN6FnBE2iRx
ZTahZwHn0z5J9Kxb0LOEOVFF2b9ZP0fPEhw3Lky+2tOGniXIUsPyWwI60LME
Q7PF4mtsBXqWkLB3i9vjO9TzsAJuoqfxyCzqeVjBUvbZiMS9L9Czgmlag7Hz
M6n9s4I+r+U3HS5Qz9cKftxVFeowMV7lscDDdr/jGzfKY4F9SUZgbosCPRbM
Ze2rkJ5SoMcCycCXjNk/U30s+L3D3b/pn/PChqSlFR3jE/cqjw3TAsJrF66k
PDa0WK4Q+DtQHhvylh83o9tRHhua8/SyputQHgcEN2c4B5d0oMeBrca3HVat
70CPAysGHmv+6kntHwcONObkXqJT54UDa/Uy7f+ubEfPGp61+ZrMi2tHzxpu
ll8p8Z3ejt7E+30FFfb329CzhrqVVwOD7NvQswavre53Yq48R48LBncYV3e5
Us+XC/aVMfuUOa3occHvWu1BW+1W9LiwOVO5LXpRC3pc4JTuDyy83IweD+qM
Hbgz/jnPPFjTQhP1uVLnmQcdJzfNijtJnWfexH78KhPOos4zD+JL+VPjblPn
2QYs/TK2ZDpS59kGhNdzuMlnqPNsAyFsz1oPRj16NhC43TL7ZW8dejZgI4gI
y6yqQ48Pkionn3kP6lTjWRP38SlnTY7XEdX/az7sWVz2yM0f50v5wF/io35K
XIfr8cFi95m3f36sJZPfD2L5EFE+toBVWIvr82GvnLGkJKpW5eXxwYqz/e49
YS328OGtpVDhUPxM5b3kg879VzuMg5+pPJoANg5JTINePMU+Adhe81s9vuYp
9gnAiVk5otnxBPsEcNd3+/e7fniCfQJI19q13P9hDfYJ4EFzmkw6vQb7BJCa
ZHIkS1yNfQI4aRg2P7K/CvsEUJBsdjr7aiX2CUCLeXhDxaa/sU8IJ2i84WC7
CuwTwh7mePzutHLsE0Ll+MBOa89y7BPC8pyywfRXcuwTgmy9ed83iXLsE4Jh
gcWqBLEc+4TwqTIgwK6wDPuEEGsYmrE6uAz7hHC4Lbl7pP8R9gnhuGvat29j
HmGfCGqEdpDPeIR9IhAf0/JwyijFPhFobObflc4sJZPfd6UiyKldtsm8oAT7
RNCk6Otp9CnBPhEUtRcOn6h/iH0iyEqKFOxf/RD7RLDxWLWUN1Ss8ipF4L/A
eMafe4qxTwQXwmcK4vWLsW8KuNE3tZ04XUT+DxRWM2Q=
          "]]}, {
         Hue[0.9060679774997897, 0.6, 0.6], 
         Directive[
          PointSize[0.006944444444444445], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6]], 
         Line[CompressedData["
1:eJw91gdUk1cbwPEkDCOydwKBvIkiMkQZYhm9j1JxFBRcVFF7yrKgxVERqx9W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          "]]}, {
         Hue[0.1421359549995791, 0.6, 0.6], 
         Directive[
          PointSize[0.006944444444444445], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6]], 
         Line[CompressedData["
1:eJw11gk41PkfwPExroxcY4bBDHMQ/yUU+Sfl+9H+7fYvOgnZWqUt1vZ3JEls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          "]]}, {
         Hue[0.37820393249936934`, 0.6, 0.6], 
         Directive[
          PointSize[0.006944444444444445], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6]], 
         Line[CompressedData["
1:eJw11gs803sfwHGEZlvYhmGb3TznpFR6UBJ+33NQPFEd3VF6StJVRZcjHtVx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          "]]}, {
         Hue[0.6142719099991583, 0.6, 0.6], 
         Directive[
          PointSize[0.006944444444444445], 
          RGBColor[0.528488, 0.470624, 0.701351], 
          AbsoluteThickness[1.6]], 
         Line[CompressedData["
1:eJw11gk01GsfwHHLJMkygxnDMGZMi6Sum5KKnp/3JrdVWqQ95XJ10w3dSsmr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          "]]}, {
         Hue[0.8503398874989481, 0.6, 0.6], 
         Directive[
          PointSize[0.006944444444444445], 
          RGBColor[0.772079, 0.431554, 0.102387], 
          AbsoluteThickness[1.6]], 
         Line[CompressedData["
1:eJw11glQk2cawPFAAnIIJCEcCRByyIiiBRTUxd2+D2KrIIhLdFehHosiWEQp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          "]]}}}, {}}, {DisplayFunction -> Identity, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.05]}}, AxesOrigin -> {0, 0}, 
      PlotRange -> {{0, 10.000000000000002`}, {0, 26.986538923567345`}}, 
      DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {True, True}, AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
      DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {Automatic, Automatic}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> 600, Method -> {}, 
      PlotRange -> {{0, 10.000000000000002`}, {0, 26.986538923567345`}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Directive[
         PointSize[0.006944444444444445], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        Directive[
         PointSize[0.006944444444444445], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        Directive[
         PointSize[0.006944444444444445], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]], 
        Directive[
         PointSize[0.006944444444444445], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6]], 
        Directive[
         PointSize[0.006944444444444445], 
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6]], 
        Directive[
         PointSize[0.006944444444444445], 
         RGBColor[0.772079, 0.431554, 0.102387], 
         AbsoluteThickness[1.6]]}, {0., 0.01, 0.02, 0.05, 0.1, 0.2}, 
       LegendMarkers -> {{False, Automatic}, {False, Automatic}, {
         False, Automatic}, {False, Automatic}, {False, Automatic}, {
         False, Automatic}}, Joined -> {True, True, True, True, True, True}, 
       LabelStyle -> {}, LegendLayout -> "Column"]], {0.9, 0.8}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{3.6802310940520277`*^9, 3.680232155547624*^9, 
  3.6802321886295786`*^9, 3.680232234868492*^9, 3.680232297559531*^9, 
  3.680232408707864*^9, 3.6802335279318657`*^9, 3.6802335828650875`*^9, 
  3.680233868545594*^9, 3.680246124792596*^9, 3.680246574074642*^9, 
  3.680246617428502*^9, 3.6802473533725047`*^9, 3.680247489617152*^9, 
  3.6802496191656556`*^9, 3.680587923818981*^9, 3.680588381633547*^9}],

Cell[BoxData["\<\"E:\\\\Python\\\\amf.png\"\>"], "Output",
 CellChangeTimes->{3.6802310940520277`*^9, 3.680232155547624*^9, 
  3.6802321886295786`*^9, 3.680232234868492*^9, 3.680232297559531*^9, 
  3.680232408707864*^9, 3.6802335279318657`*^9, 3.6802335828650875`*^9, 
  3.680233868545594*^9, 3.680246124792596*^9, 3.680246574074642*^9, 
  3.680246617428502*^9, 3.6802473533725047`*^9, 3.680247489617152*^9, 
  3.6802496191656556`*^9, 3.680587923818981*^9, 3.680588382462097*^9}]
}, Open  ]]
},
WindowSize->{1304, 725},
WindowMargins->{{-8, Automatic}, {Automatic, -8}},
Magnification:>0.9 Inherited,
FrontEndVersion->"10.2 for Microsoft Windows (64-bit) (2015\:5e748\:670830\
\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 20108, 546, 2062, "Input"],
Cell[20691, 570, 63268, 1177, 352, "Output"],
Cell[83962, 1749, 481, 6, 28, "Output"],
Cell[84446, 1757, 63209, 1177, 355, "Output"],
Cell[147658, 2936, 481, 6, 28, "Output"],
Cell[148142, 2944, 63837, 1183, 354, "Output"],
Cell[211982, 4129, 479, 6, 28, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
